Subject: Re: grep's ./configure doesn't work with plain /bin/sh

From: Paul Eggert <[email-masked]>
Date: Thu, 2 Jan 2020 01:32:36 -0800

As this was a bug (now fixed) in Bash not grep, I'm closing the grep bug report.